@font-face {
    font-family: 'allerlight';
    src: url('aller_std_lt-webfont.woff2') format('woff2'),
         url('aller_std_lt-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.tastan-insaat-bergama-header-ust-menu{
    font: 13px 'allerlight', Arial, sans-serif;
	color:#FFF;
	line-height:40px;

}

.tastan-insaat-bergama-header-ana-menu{
    font: 14px 'allerlight', Arial, sans-serif;
	color:#333333;
	line-height:70px;
	margin-left:15px;
	margin-right:15px;
	width:auto;
	font-weight:bold;
	float:left;

}
.tastan-insaat-bergama-proje-ad{
    font: 13px 'allerlight', Arial, sans-serif;
	color:#ffffff;
	line-height:32px;
	font-weight:normal;

}
.tastan-insaat-bergama-iletisim-baslik{
    font: 15px 'allerlight', Arial, sans-serif;
	color:#ffffff;
	line-height:40px;
	font-weight:bold;
	margin-left:10px;


}
.tastan-insaat-bergama-iletisim-bilgi{
    font: 13px 'allerlight', Arial, sans-serif;
	color:#ffffff;
	line-height:24px;
	font-weight:bold;

}
.tastan-insaat-bergama-iletisim-bilgi-2{
    font: 13px 'allerlight', Arial, sans-serif;
	color:#ffffff;
	line-height:24px;
	font-weight:normal;

}
.tastan-insaat-bergama-kurumsal-baslik{
    font: 17px 'allerlight', Arial, sans-serif;
	color:#333;
	line-height:30px;
	font-weight:bold;
}
.tastan-insaat-bergama-proje-baslik{
    font: 22px 'allerlight', Arial, sans-serif;
	color:#333;
	line-height:45px;
	font-weight:bold;
}
.tastan-insaat-bergama-kurumsal-baslik-2{
    font: 15px 'allerlight', Arial, sans-serif;
	color:#333;
	line-height:30px;
	font-weight:bold;
}


.tastan-insaat-bergama-kurumsal-icerik{
    font: 13px 'allerlight', Arial, sans-serif;
	color:#333;
	line-height:24px;
	font-weight:normal;
}
.tastan-insaat-bergama-sirket-logo{
	border:1px solid #999;
	padding:10px;
	margin:10px;
	width:200px;
}
.tastan-insaat-bergama-musteri-ad{
font: 13px 'allerlight', Arial, sans-serif;
color:#333333;
line-height:24px;
}
.tastan-insaat-bergama-header-ana-menu-rss{
    font: 14px 'allerlight', Arial, sans-serif;
	color:#333333;


}
.tastan-insaat-bergama-header-ana-menu-son{
    font: 14px 'allerlight', Arial, sans-serif;
	color:#333333;
	line-height:70px;
	margin-left:15px;
	width:auto;
	font-weight:bold;
	float:left;

}
.tastan-insaat-bergama-header-alt-menu{
    font: 14px 'allerlight', Arial, sans-serif;
	color:#ffffff;
	line-height:24px;
	font-weight:normal;
	float:left;
	height:24px;
	width:218px;
	padding-left:10px;

}
.tastan-insaat-bergama-footer-metinler{
    font: 15px 'allerlight', Arial, sans-serif;
	color:#e00e23;
	line-height:30px;

}
.tastan-insaat-bergama-footer-aciklama{
    font: 13px 'allerlight', Arial, sans-serif;
	color:#000000;
	line-height:22px;

}
.tastan-insaat-bergama-footer-sayac{
    font: 13px 'allerlight', Arial, sans-serif;
	color:#000000;
	line-height:24px;
	font-weight:bold;

}
.tastan-insaat-bergama-footer-sayac-2{
    font: 12px 'allerlight', Arial, sans-serif;
	color:#000000;
	line-height:22px;
	font-weight:normal;

}
.tastan-insaat-bergama-gorsel-sayac{
    font: 13px 'allerlight', Arial, sans-serif;
	color:#fff;
	line-height:26px;
	font-weight:bold;

}
.tastan-insaat-bergama-gorsel-sayac-2{
    font: 12px 'allerlight', Arial, sans-serif;
	color:#fff;
	line-height:26px;
	font-weight:normal;

}